@import "https://fonts.googleapis.com/css?family=Open+Sans:wght@300";

body, html {
	padding: 0;
	width: 100vw;
	height: 100vh;
}

body {
	font-family: 'Open Sans', sans-serif;
	background: #5ba2af;
	color: #8d8b8b;
	position: relative;
	overflow: hidden;
}

#page-content p, #page-content li {
	font-size: calc(14px + .5vw);
}

/** SIDEBAR MENU */
.overlay {
	display: none;
	position: fixed;
	width: 100vw;
	height: 100vh;
	background: rgba(0, 0, 0, 0.7);
	z-index: 998;
	opacity: 0;
	transition: all 0.5s ease-in-out;
}

.overlay.active {
	display: block;
	opacity: 1;
}

.menu.sidebar {
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
	height: 100vh;
	width: 350px;
	left: -350px;
	top: 0;
	position: fixed;
	z-index: 999;
	overflow-y: scroll;
}

.menu {
	background: #fff;
	transition: all 0.3s;
}

.menu.active {
	left: 0;
}

.menu .sidebar-header {
	padding: 2vh;
	margin-bottom: 20px;
	background: #fff;
	text-align: center;
}

.menu .sidebar-header img {
	max-height: 100%;
}

.menu ul {
	padding: 0;
}

.menu ul li>ul {
	padding-left: 70px;
}

.menu ul li>ul>li>a {
	padding-left: 20px;
	font-size: calc(12px + .5vw);
}

.menu ul li a {
	color: #8d8b8b;
	padding: 10px;
	font-size: calc(14px + .5vw);
	display: block;
}

.menu li a i {
	color: #0097ad;
	margin: 0 15px 0 10px;
}

.menu ul li a:hover {
	background: #fafafa;
	text-decoration: none;
}

.menu ul li.active a {
	background: #0097ad;
	color: #fff;
	text-decoration: none;
}

.menu ul li.active a i {
	color: #fff;
}

blockquote {
	font-size: calc(16px + .5vw);
	display: block;
	position: relative;
	font-weight:600;
	padding: 2em 2em 2em 0;
	margin: 0 auto;
	width: auto;
	clear: both;
	float: none;
}

blockquote:before {
	position: absolute;
	left: 0;
	top: 0;
	content: '\e80f';
	font-family: 'elusive';
	font-size: 1em;
	color: rgba(0,0,0,.05);
	z-index: 0;
}

blockquote:after {
	position: absolute;
	right: 0;
	bottom: 0;
	content: '\e80f';
	font-family: 'elusive';
	font-size: 1em;
	color: rgba(0,0,0,.05);
	z-index: 0;
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

blockquote cite {
	margin-left:20px;
	font-weight:100;
	display:block;
}

a[data-toggle="collapse"] {
	position: relative;
}

.sidebar-caller {
	cursor: pointer;
	position: absolute;
	z-index: 998;
	top: 20vh;
	background-color: #fff;
	width: 60px;
	height: 55px;
	padding: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	position: absolute;
	display:none;
}

.sidebar-caller i {
	color: #0097ad;
	font-size: 50px;
}

.cookie-box {
	position:absolute;
	width:100vw;
	bottom:0;
	left:0;
	background-color:#111;
	opacity:.9;
	padding:4vh 4vw;
	display:none;
}

#dashes {
	position: absolute;
	top: 15px;
	left: 15px;
	cursor: pointer;
	width: 60px;
}
#dashes-mobile {
	display:none;
	margin:5px;
	height:30px;
	float:left;
}

/* Main TPL Components */
#main-wrapper {
	width: 100vw;
	height: 100vh;
	transition: all 0.3s;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

a#go-back img {
	margin-top: 10px;
	max-height: 70%
}

#page-wrapper {
	background-color: #fff;
	height: 100vh;
	position: relative;
}

#page-header {
	height: 10vh;
	width: 100%;
	display: inline-block;
	padding: 2vh 5vw 1vh 5vw;
	margin-bottom: 1vh;
}

#page-header>a {
	display: inline;
}

#page-header #logo>img {
	float: right;
}

#page-header img {
	max-height: 100%;
}

#page-content {
	padding: 10vh 5vw 1vh 5vw;
	width: 100%;
	display: block;
	overflow: auto;
	height: calc(92vh - 135px); /** 92vh page-content, 135px footer-wrapper **/
}

#page-content h1 {
	border-bottom: 1px solid #c9c8c8;
	padding-bottom: 2vh;
	margin-bottom: 2vh;
	font-size: calc(28px + .5vw);
}

#page-content h1 i {
	color: #0097ad;
}

#title-wrapper {
	display: block;
	overflow: hidden;
	height: 100vh;
	position:relative;
}

#title-wrapper img.content-title {
    max-height: 80%;
    max-width: 80%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

#footer-wrapper {
	position: absolute;
	bottom: 0;
	display: block;
	width: 50vw;
	max-height: 150px;
	background: #fff;
	font-size: calc(8px + .5vw);
	clear: both;
}

#footer-wrapper .inner {
	margin: 0 4vw;
	padding-top: 10px;
	border-top: 1px solid #c9c8c8;
}

#footer-wrapper ul.list-inline {
	margin: 0 0 10px 0;
}

#footer-wrapper ul li i {
	display: none;
}

#footer-wrapper ul li {
	margin-right: calc(40vw/ 35);
	margin-bottom: 5px;
}

#footer-wrapper a, #footer-wrapper a:hover {
	color:#0e7a8e!important;
}

.language-bar li {
	padding: 0 !important;
	text-decoration: none !important;
	border: none !important;
}

.language-bar a {
	font-size: 1em;
	text-decoration: none !important;
	border: none !important;
}

.language-bar ul {
	padding: 0;
}

.language-bar ul li {
	padding: 5px;
}
/** Bootstrap overrides **/
.row {
	margin: 0 !important;
	padding: 0 !important;
}

/** Miscellanous ***/
.nomargin {
	padding: 0 !important;
	margin: 0 !important;
}

.vspace {
	width: 100%;
	height: 32px;
	display: block;
}

.col-50 {
	position: relative;
	float: left;
	width: 50%;
}



/* 
  ##Device = Tablets, Ipads (portrait)
*/
@media ( min-width : 320px) and (max-width: 1024px) and (orientation: portrait) {
	#page-outer-wrapper {
		width: 100%;
		float: none;
	}
	#title-wrapper {
		display: none;
	}
	#footer-wrapper {
		width: 100vw;
	}
	.sidebar-caller {
		display:block;
		background-color: #0097ad;
	}
	.sidebar-caller i {
		color: #fff;
	}
	#page-content {
		padding: 2vh 5vw 1vh 9vw;
	}
	#dashes-mobile {
		display:block;
	}
}

/* 
  ##Device = Tablets, Ipads (landscape)
*/
@media (( min-width : 320px) and (max-width: 1024px)) or (( min-width : 320px) and (max-width: 568px))) and
	(orientation: landscape) {
	#page-outer-wrapper {
		width: 50%;
		float: left;
	}
	#title-wrapper {
		display: block;
	}
	#footer-wrapper {
		width: 50vw;
	}
	.sidebar-caller {
		top: 40vh;
		width: 40px;
		height: 35px;
	}
	.sidebar-caller i {
		font-size: 25px;
	}
}

/* 
  ##Device = Most Smartphones (Portrait)
*/
@media ( min-width : 320px) and (max-width: 1024px) {
	p {
		font-size: calc(12px + .5vw);
	}
	#page-content h1 {
		font-size: calc(18px + .5vw);
	}
	#dashes {
		width: 62px !important;
	}
	nav.menu.sidebar {
		width: 230px !important;
	}
	.sidebar-header img {
		width: 180px !important;
	}
	#dashes {
		width: 30px !important;
		top: 10px;
		left: 10px;
	}
	#page-content {
		height: calc(88vh - 60px);
	}
	#footer-wrapper .inner ul {
		text-align: center;
	}
	#footer-wrapper .inner ul li {
		padding-right: 1vw;
		font-size: calc(18px + .5vh)
	}
	#footer-wrapper .inner span {
		display: none;
	}
	#footer-wrapper ul li i {
		display: block;
	}
	.sidebar-caller {
		top: 40vh;
		width: 27px;
		height: 27px;
		padding: 2.5px;
	}
	.sidebar-caller i {
		font-size: 20px;
	}
}